QGIS Application - Bug report #12016
Example wrong in document
2015-01-20 08:31 AM - Jonathan Moules

Status: Closed
Priority: Normal
Assignee:
Category:

Affected QGIS version:2.6.0
Operating System:
Pull Request or Patch supplied:

Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution:

Copied to github as #: 20219

Description

Help for format_date function says this as its example:

Example
format_date('2012-05-15','dd.mm.yyyy') — 15.05.2012

However, the "'mm" (lower case m's) gets the minutes, not the month.
Correct is:

Example
format_date('2012-05-15','dd.MM.yyyy') — 15.05.2012

Associated revisions

Revision bdcbeb19 - 2015-01-20 09:17 PM - Jiirgen Fischer

fix format_date example (fixes #12016)

History

#1 - 2015-01-20 12:18 PM - Jiirgen Fischer
- Status changed from Open to Closed

Fixed in changeset commit:"bdcbeb19ad2d2835¢c7ae339a1993006b86057274".
